/* xl - DESKTOP STYLES */
html {
  font-size: 62.5%;
}
:root {
  --text-l: clamp(1.8rem, 0.125vw + 1.76rem, 2rem);
  --text-l-LH: clamp(2.4rem, 0.375vw + 2.28rem, 3rem);
  --h1-size: clamp(3.5rem, 1.563vw + 3rem, 6rem);
  --h1-lineheight: clamp(4rem, 1.875vw + 3.4rem, 7rem);
  --container-padding: clamp(1rem, 0.313vw + 0.9rem, 1.5rem);
  --content-gap: clamp(2rem, 0.625vw + 1.8rem, 3rem);
  --radius: 5px;
  --radius-img: clamp(0.8rem, 0.125vw + 0.76rem, 1rem);
  --base-color: #212A72;
  --primary-color: #008ECA;
  --accent-color: #ab528a;
  --accent-color-light: #B881A4;
  --section-padding: clamp(4rem, 0.625vw + 3.8rem, 5rem);
  --card-content-padding: clamp(5px, 4.00px + 0.31vw, 10px);
  --h4-size: clamp(2rem, 0.25vw + 1.92rem, 2.4rem);
  --h4-line-height: clamp(26px, 25.60px + 0.13vw, 28px);
  --numeric-card-font-size: clamp(200px, 190.00px + 3.13vw, 250px);
}
.highlight {
  color: var(--accent-color);
}
.highlight-primary {
  color: var(--primary-color);
}
h1, h2, h3, h4, h5, h6 {
  font-family: Manrope, sans-serif !Important;
}
h2 {
  font-weight: 700 !Important;
}
h4 {
  font-size: var(--h4-size);
  line-height: var(--h4-line-height) !Important;
}
img {
  border-radius: var(--radius-img) !Important;
}
.card {
  padding: calc(var(--container-padding) * 1);
  padding-left: 0;
  border-radius: var(--radius-img);
  overflow: hidden;
  background-color: #ffffff !Important;
  column-gap: calc(var(--content-gap) * 2);
}
.card--icon {
  /* font-size: 105px; */
}
.card--content-wrapper p {
  margin-bottom: 0;
}
.card--content-wrapper {
  padding-left: var(--container-padding);
  padding-right: var(--container-padding);
}
.numeric-card-wrapper {
  counter-reset: process;
}
.numeric-card {
  overflow: clip;
  position: relative;
}
.numeric-card::before {
  content: counter(process);
  counter-increment: process;
  font-size: var(--numeric-card-font-size);
  font-weight: 700;
  font-family: Manrope, Sans-Serif;
  line-height: 1;
  color: #CEB07340;
  position: absolute;
  inset: 0;
  display: grid;
  place-items: center;
}
.icon-box {
  background: white;
  border-radius: var(--radius-img);
  padding: var(--container-padding);
  padding-bottom: calc(var(--container-padding) * 2);
  border: 1px solid var(--accent-color-light);
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F14-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAoBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */